@charset "utf-8";
.arr2mn li{
	background: url(/common/images/arr2.gif) no-repeat 0 0.6em;
	margin: 0 0 15px ;
	padding: 0 0 0 10px;
	white-space: nowrap;

}
/*.kankyo a{
	color: #3979A5!important;
	text-decoration: underline!important;
	font-weight: bold;
}*/

#sub_contents{
	width: 100%;
	height: 140px;
	background: #E3F6FF url(/kankyou/images/bg_sub.jpg) no-repeat top center!important;
}

h2.h2_type02{
	margin-bottom: 60px;
}

ol{
	margin: 0 0 0 40px;
}

img.left{
	width: 80px;
	float: left;
}
.rightBox{
	width: 616px;
	float: right;
	padding: 0 0 0 10px;
}

.arr2 li,.rightBox li{
	float: left;
	margin-bottom: 15px;
}

.arr2 li ,.rightBox li {
	margin-right: 30px;
	
}
.last-child{
	margin:0!important;
}


/*1213 CO2チェック*/
.ta_center{
	text-align: center;
}
.ta_right{
	text-align: right;
}
table.co2check th{
	background-color: #CFE6A0;
	white-space: nowrap;
	font-weight:bold;
}
table.co2check td select{
	margin-top: 5px;
}

@media only screen and (max-width: 479px) {
    table.co2check {
        width: 100%;
    }
    table.co2check tr {
        display: block;
    }
    table.co2check th,
    table.co2check td {
        display: block;
        white-space: inherit;
    }
    table.co2check td select{
        margin-top: 5px;
    }
}

/*co2.html*/
.pic_container{
	text-align: center;
	font-size:12px;
	font-size:1.2rem;
}
.label{
	color: #AB4711;
}
.img_border{
	border:1px solid #AAAAAA;
}

/*kensyu.html*/
.photo_box2col .col1{
	width:470px;
	float:left;
}
.photo_box2col .col2{
	width:260px;
	float:left;
}
.curriculum_table01 td.time{
	white-space: nowrap;
}
.curriculum_table01 td.title{
	white-space: nowrap;
	vertical-align: top;
}
.curriculum_table01 th,.curriculum_table01 td,
.kenyu_table01 th,.kenyu_table01 td,
.maker_table01 th,.maker_table01 td{
	border-right: 1px dotted #303030;
}
 ul.list_disc01 li{
 	list-style: disc;
 	margin-left: 1em;
 }
 h4.h4_docment{
 	border: 1px solid #B3B3B3;
 	border-bottom: none;
	padding:10px;
	background-color: #EEEEEE;
 }
  h4.h4_docment a{
  	color:#333333;
  	text-decoration: none;
  }
.pic_box2col {
	border: 1px solid #B3B3B3;
	padding:40px 35px;
 }
.pic_box2col .col1{
 	float: left;
 	width:325px;
}
.pic_box2col .col1 img{
	margin-right: 5px;
	display: block;
	float: left;
}
.kenyu_table01 th,.kenyu_table01 td{
	font-size:12px;
	font-size:1.2rem;
}
.kenyu_table01 td.number{
	text-align: center;
	font-weight: bold;
}
.kenyu_table01 td.persons{
	text-align: right;
}

/*haiki_hiju.html*/
.hiju_table01 th,.hiju_table01 td,
.hiju_table02 th,.hiju_table02 td,
.hiju_table03 th,.hiju_table03 td{
	border-right: 1px dotted #303030;
}
.hiju_table01 td,
.hiju_table02 td{
	text-align: center;
}
.hiju_table01 td.title,
.hiju_table02 td.title{
	text-align: left;
	font-weight: bold;
}
.hiju_dl01 dt{
	width:5em;
	float: left;
	margin-top: 7px;
}
.hiju_dl01 dd{
	margin-left:5em;
	margin-top: 7px;
}
.hiju_table03 td.number{
	text-align: center;
	font-weight: bold;
}
td.nbr{
	border-right: none;
}
.maker_table01 td.nintei{
	text-align: center;
	border-right: none;
}
.maker_table01 td.title{
	font-weight: bold;
}
dl.kouiki_dl01{
	margin-top: -15px;
}
.kouiki_dl01 dt{
	float:left;
	width:9em;
	font-weight: bold;
	margin-top: 15px;
}
.kouiki_dl01 dd{
	margin-left:9em;
	margin-top: 15px;
}

/*温暖化防止グッズ goods.html*/
.tnbox_col2,.tnbox_col3{
	margin:0 0 0 20px;
}
.tnbox_col3 .col1{
	display: inline-block;
	margin-right:60px;
}
.tnbox_col3 .col2{
	display: inline-block;
}
.tnbox_col2 .col1{
	width:410px;
}
.tn {
	position: relative;
}
.tn img{
	margin: 0 0 20px 25px;
}
.tn .btn_ext,.tn .btn_dl{
	position: absolute;
}
.tn .btn_ext{
	left:116px;
	bottom:0;
}
.tn .btn_dl{
	left:221px;
	bottom:32px;
}
.info .name{
	margin-bottom: 5px;
	font-weight: bold;
}
.info .name span{
	font-size:12px; font-size:1.2rem;
}
.info .spec{
	margin-left: 25px;
}

/*エコプロダクツ ecoproducts.html*/
.outline_table01 .title{
	vertical-align: top;
	white-space: nowrap;
	border-right: 1px dotted #303030;
}
.photo_box01{
	margin-left: 15px;
}
.photo_box01 .col1{
	width:220px;
	margin-right: 20px;
}
.photo_box01 .col1 p{
	margin-top: 7px;
	line-height: 1.2;
}

/*広域メーカー詳細*/
.kouiki_dl01 dt{
	width:13em;
	float: left;
	margin-top: 7px;
}
.kouiki_dl01 dd{
	margin-left:14em;
	margin-top: 7px;
}
/*2カラム*/
.kankyou01 .col1{
	width:490px;
}
.kankyou01 .col2{
	width:130px;
	float:right;
	
}	
.att {
  padding-left: 1em;
  text-indent: -1em;
}


span.sub { vertical-align: sub; }
